{
  "id": 2980917,
  "name": "Ernest Drake, appellee, v. Chicago Railways Company, on appeal of Chicago, West Pullman & Southern Railroad Company, appellant",
  "name_abbreviation": "Drake v. Chicago Railways Co.",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,069",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 85,
    "char_count": 722,
    "ocr_confidence": 0.51,
    "sha256": "30dbe7fe66320744ef06e34b8ec3ff6e9a1b1df9b1a84f0fe6b098352d503f63",
    "simhash": "1:8b9b2d934cb4b2f8",
    "word_count": 116
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ernest Drake, appellee, v. Chicago Railways Company, on appeal of Chicago, West Pullman & Southern Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Edgar A. Bancroft and David A. Orebaugh, for appellant; Victor A. Remy, of counsel. Charles C. Spencer and Arthur A. House, for appellee; Nathan E. Utt, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ernest Drake, appellee, v. Chicago Railways Company, on appeal of Chicago, West Pullman & Southern Railroad Company, appellant.\nGen. No. 25,069.\nAction to recover damages for injuries sustained by the motorman of a street car struck by a train. Judgment for plaintiff. Appeal from Circuit Court of Cook county; the Hon. John P. MeGoorty, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed July 7, 1920.\nRehearing denied July 27, 1920.\nEdgar A. Bancroft and David A. Orebaugh, for appellant; Victor A. Remy, of counsel. Charles C. Spencer and Arthur A. House, for appellee; Nathan E. Utt, of counsel."
  },
  "file_name": "0651-02",
  "first_page_order": 679,
  "last_page_order": 679
}
